<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css">
    <link rel="stylesheet" href="../assets/css/common.css">
    <link rel="stylesheet" href="../assets/css/style.css">

    <!-- AOS -->
    <link href="../node_modules/aos/dist/aos.css" rel="stylesheet">

</head>
<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li class="on">
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button id="btn-favorite">
                    <i class="icon icon-favorites"></i>
                </button>
                <div id="pop-favorite" class="popover favorite">
                    <div class="popover-content">
                        <form name="popoverForm">
                            <div class="search-input-wrap">
                                <input type="text" placeholder="메뉴명 검색" />
                                <button class="btn-search">
                                    <span class="icon icon-search-submit"></span>
                                </button>
                            </div>
                            <ul class="recent-menu">
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 1</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 2</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Recent Menu 3</a>
                                </li>
                            </ul>
                            <ul class="favorite-menu">
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 1</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 2</a>
                                </li>
                                <li>
                                    <button class="btn-favorite-sm">
                                        <i class="icon icon-favorites-sm"></i>
                                    </button>
                                    <a href="#">Favorite Menu 3</a>
                                </li>
                            </ul>
                            <a href="#" class="all-menu">All Menus</a>
                        </form>
                    </div>
                </div>
                <div id="pop-all-menu" class="popover allmenu">
                    <div class="popover-content">
                        <form>
                            <div class="all-menu-top">
                                <h3>All Menus</h3>
                                <div class="search-input-wrap">
                                    <input type="text" placeholder="메뉴명 검색" />
                                    <button class="btn-search">
                                        <span class="icon icon-search-submit"></span>
                                    </button>
                                    
                                </div>
                                <button class="btn-close-allmenu close wj-hide" type="button" tabindex="-1">
                                    <span class="icon icon-close"></span>
                                </button>
                            </div>
                            <div class="all-menu-list">
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">스마트팩토리란?</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리란?</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">스마트팩토리 레벨</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리 레벨 정의</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리 레벨 현황</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">핵심 Agenda</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 정의</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 요약</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 과제 관리</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">핵심아젠다 진행 현황</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">커뮤니티</a>
                                    <ul class="all-menu-depth2">
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">스마트팩토리  Talk</a>
                                        </li>
                                        <li>
                                            <button class="btn-favorite-sm">
                                                <i class="icon icon-favorites-sm"></i>
                                            </button>
                                            <a href="#">자료실</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="menu">
                                    <a href="#" class="all-menu-depth1">관리자</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    <div class="sf-container" id="main-contents">
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>선택된 탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>Smart Factory란?
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <span>스마트팩토리란?</span> <!--  230720 -->
                        </div>
                    </div>
                </div>

                <div class="sf-main-contents"  data-bs-spy="scroll" data-bs-target=".main-nav">
                    <section class="main-section" id="main01">
                        <div class="wrapper">
                            <img src="../assets/img/txt-main-logo.png" alt="LG 에너지 솔루션" class="txt1" data-aos="fade-up" data-aos-duration="600">
                            <span class="txt2" data-aos="fade-up" data-aos-duration="600">스마트팩토리</span><!--  230720 -->
                            <!-- <span class="txt3" data-aos="fade-up" data-aos-duration="600">
                                <strong>제조기술</strong>과 
                                <strong>정보통신기술</strong>의 융합을 통해
                            </span>
                            <span class="txt4" data-aos="fade-up" data-aos-duration="600">생산현장의 디지털 전환을 추구</span> 230720 -->
                            <img src="../assets/img/txt-main01.png" alt="Manufacturing Tech, Information Communication Tech" class="txt5" data-aos="fade-up" data-aos-duration="600" data-aos-delay="800">
                        </div>
                    </section>
                    <!-- //#main01 -->
                    <section class="main-section" id="main02">
                        <div class="wrapper">
                            <h3 data-aos="fade-up" data-aos-duration="1000">스마트팩토리란?</h3><!--  230720 -->
    
                            <div class="def def1" data-aos="fade-up" data-aos-duration="600" data-aos-delay="500">
                                <p class="tit">
                                    <strong>스마트팩토리</strong>의 일반적 정의 <!--  230720 -->
                                </p>
                                <p class="desc1">
                                    사람의 경험과 역량에 의존하지 않고 기계에서 나오는 데이터에 근거해 모든 생산과정을 진행하는 것. <!--  230720 -->
                                </p>
                                <p class="desc2">
                                    지금까지의 생산 자동화는 각 공정별로만 자동화가 이루어져 전체 공정을 유기적으로 관리하기가 어려웠습니다. 하지만, 최근에는 모든 설비를 디지털 기술로 연결하여, 전후 공정간 데이터를 연계하여 유기적이고, 통합적인 생산이 가능하게 되었습니다. 뿐만 아니라, <br>빅데이터, AI, 로봇과 같은 최신 기술로 시스템이 생산라인을 스스로 운영하여 보다 유연하고 효율적으로 생산할 수 있게 되었습니다.<!--  230720 -->
                                </p>
                            </div>
                            <div class="def def2" data-aos="fade-up" data-aos-duration="600" data-aos-delay="600">
                                <p class="tit">
                                    <strong>LG EnergySolution</strong>만의 정의
                                </p>
                                <p class="desc1">
                                    우리가 추구하는 <strong>스마트팩토리</strong>는 완전 자동화된 라인을<!--  230720 -->
                                    <br>통해 무결점 품질의 제품을 <strong>수율 100%</strong>로 생산하는 똑똑한
                                    <br>공장입니다. <!--  230720 -->
                                    
                                </p>
                                <p class="desc1">
                                    나아가, 디지털화를 통해 전 세계 공장들이 표준화된
                                    <br>생산 프로세스로 하나의 공장처럼 유기적으로 운영되는
                                    <br>체계를 갖추는 것입니다.  <!--  230720 -->
                                </p>
                            </div>
                        </div>
                    </section>
                    <!-- //#main02 -->
                    <section class="main-section" id="main03">
                        <h3 data-aos="fade-up" data-aos-duration="600" class="sticky-top">스마트팩토리, 왜 중요한가요?</h3> <!--  230720 -->
                        <div class="wrapper">
                            <p class="desc1">
                                대규모 공장을 차질없이 운영하며, 고객이 신뢰할 만한 수준의 품질과 가격 경쟁력을 갖춘 제품을 생산하고, 고객이 원하는 시점에 안정적으로 공급하기 위해서는 스마트팩토리는 선택이 아닌, 사업 성공을 위해 반드시 해내야 하는 과제입니다. <!--  230720 -->
                            </p>
                            <p class="desc2">
                                그래야만 고객이 신뢰하고 사랑하는 <strong>수익성 No.1</strong> 기업이라는
                                <br>우리의 꿈을 실현시킬 수 있기 때문입니다.
                            </p>
                            <div class="desc3" data-aos="fade-up">
                                <h4>수율안정화</h4>
                                <p>
                                    새 공장들의 수율 안정화가 경쟁력을 좌우하는 핵심 요인이 되고 있습니다. 
                                    급격히 늘어난 생산능력을 가진 공장을 제대로 돌릴 수 있는 역량이 더 중요해진 것입니다. <!--  230720 -->
                                </p>
                                <p>
                                    스마트팩토리로 가동 초기에 수율을 빠르게 높은 수준으로 끌어 올릴 수  <!--  230720 -->
                                    있다면, 생산 능력을 온전히 성과로 거둬들일 수 있습니다.   
                                </p>
                            </div>
                            <div class="desc4" data-aos="fade-up">
                                <h4>제품 품질의 안정화</h4>
                                <p>
                                    배터리는 안전에 직결되는 제품으로 불량은 절대로 일어나서는 안되나,<br>사람에 의한 배터리 생산 방식은 그 사람의 경험이나 역량에 따라 품질이<br>좌우될 수 밖에 없습니다. <!--  230720 -->
                                </p>
                                <p>
                                    스마트팩토리로 완전 자동화된 생산라인은 휴먼 리스크를 줄여<br>제품 품질의 안정성을 높일 수 있습니다. <!--  230720 -->
                                </p>
                            </div>
                            <div class="desc5" data-aos="fade-up">
                                <h4>설비 표준화</h4>
                                <p>
                                    스마트팩토리를 통해 설비 오류의 조치 방법을 표준화한다면, 
                                    <br>전 세계 어느 공장에 오류가 발생하더라도 곧바로 작업에 투입하여
                                    <br>조치할 수 있습니다. <!--  230720 -->
                                </p>
                                <p>
                                    디지털 기술로 국내에서 원격으로 해외에 있는 설비 오류를 조치할 수
                                    <br>있거나, 사람이 직접 점검하지 않고 사전에 감지하여 조치할 수 있다면,<!--  230720 -->
                                    <br>생산성 수준은 한걸음 더 높아질 것 입니다. <!--  230720 -->
                                </p>
                            </div>
                        </div>
                    </section>
                    <!-- //#main03 -->
                    <section class="main-section" id="main04">
                        <h3>스마트팩토리를 만들기 위해 우리는 무엇을 해야 하나요? </h3><!--  230720 -->
                        <h4>모든 영역의 일하는 방식을 디지털로 전환</h4><!--  230720 -->
                        <div class="goals-section">
                            <div class="goals goals1">
                                <div class="wrapper">
                                    <strong>자동 생산라인 구축</strong>
                                    <a href="#" class="btn-show">자세히보기</a>
                                    <p class="desc">
                                        공장을 구성하는 모든 요소를 표준화해야 합니다. <br>
                                        전 세계 공장의 제품, 공정, 설비 뿐만 아니라, 생산라인의 작업 절차, 설비 작동하는 방법,
                                        설비 오류 발생 시 대처하는 방법 등<br>
                                        공법과 구체적인 작업 방법까지 표준화 해야 합니다.<!--  230720 -->
                                    </p>
                                    <a href="#" class="btn-close-desc">닫기</a>
                                </div>
                            </div>
                            <div class="goals goals2">
                                <div class="wrapper">
                                    <strong>데이터 실시간 수집</strong>
                                    <a href="#" class="btn-show">자세히보기</a>
                                    <p class="desc">
                                        디지털 계측기를 통해 표준화된 데이터를 실시간으로 수집하고, 체계적으로
                                        <br>축적할 수 있는 디지털 데이터 인프라를 구축해야 합니다. 이 데이터로
                                        <br>생산 현장 상황을 실시간으로 파악할 수 있으며, 운영시스템을 개선하기 위한
                                        <br>기초 재료로 활용할 수 있습니다.<!--  230720 -->
                                    </p>
                                    <a href="#" class="btn-close-desc">닫기</a>
                                </div>
                            </div>
                            <div class="goals goals3">
                                <div class="wrapper">
                                    <strong>업무 표준화</strong>
                                    <a href="#" class="btn-show">자세히보기</a>
                                    <p class="desc">
                                        표준화와 정보화 기반과 더불어, 생산라인의 작업을 자동화하고 생산관리시스템과 연결하여
                                        <br>사람의 개입이 없는 자동 생산라인이 구축 되어야 합니다. 또한 공정에서 발생하는 이상을
                                        <br>시스템이 감지하여 공정 파라메터를 자동으로 보정할 수 있고, 공정 내 모든 반제품을 자동으로
                                        <br>검사할 수 있도록 시스템이 구축 되어야 하며, 설비가 스스로 고장을 예측하고 점검이
                                        <br>필요한지 판단할 수 있도록 시스템이 지능화 되어야 합니다.<!--  230720 -->
                                    </p>
                                    <a href="#" class="btn-close-desc">닫기</a>
                                </div>
                            </div>
                        </div>
                    </section>
                    <!-- //#main04 -->
                    <section class="main-section" id="main05">
                        <h3>스마트팩토리구축을 어떻게 하면 잘 할 수 있을까요?</h3> <!--  230720 -->
                        <div class="method-section">
                            <div class="wrapper">
                                <div class="method method1 on">
                                    <div>
                                        <span class="step step1">
                                            <span>step</span>
                                            <span class="num">1</span>
                                        </span>
                                        <strong>중점추진과제 발굴</strong>
                                    </div>
                                    <a href="#" class="btn-more">
                                        <img src="../assets/img/ico-more.png" alt="">
                                    </a>
                                    <p class="desc1">제조 현장을 꼼꼼히 확인하기!</p>
                                    <p class="desc2">페인 포인트 경청하기!</p>
                                    <p class="desc3">
                                        현장에서 해결해야 할 문제를 정확히 파악하는 것이<br>
                                        스마트팩토리 구축의 첫 걸음입니다.  <!--  230720 -->
                                    </p>
                                    <p class="desc4">
                                        우리 제조 현장을 꼼꼼히 확인하고, 페인 포인트를 경청하여<br>
                                        우리가 지금 어디에 있고, 앞으로 어디로 가야 할지 알아야 합니다.<!--  230720 -->
                                    </p>
                                </div>
                                <div class="method method2">
                                    <div>
                                        <span class="step step1">
                                            <span>step</span>
                                            <span class="num">2</span>
                                        </span>
                                        <strong>수준평가<span class="hide">, </span>과제검토</strong>
                                    </div>
                                    <a href="#" class="btn-more">
                                        <img src="../assets/img/ico-more.png" alt="">
                                    </a>
                                    <p class="desc1">과제 실행하기!</p>
                                    <p class="desc2">과제 실행 방향 점검하기!</p>
                                    <p class="desc3">
                                        문제가 정확히 파악되었다면, 이를 어떻게 해결할 수 있을지 여러 부서가 힘을
                                        <br>모아야 합니다. <!--  230720 -->
                                    </p>
                                    <p class="desc4">
                                        기술, 생산, 제조지능화 등 여러 부서들이 서로 협업하여 어떻게 과제를 실행할지 
                                        <br>명확히 정의해야 합니다.<!--  230720 -->
                                    </p>
                                </div>
                                <div class="method method3">
                                    <div>
                                        <span class="step step3">
                                            <span>step</span>
                                            <span class="num">3</span>
                                        </span>
                                        <strong>SFPM을 통한<br class="br"> 협업 시너지 창출</strong>
                                    </div>
                                    <a href="#" class="btn-more">
                                        <img src="../assets/img/ico-more.png" alt="">
                                    </a>
                                    <p class="desc1">과제 공유하기!</p>
                                    <p class="desc2">도움 요청 또는 도와주기!</p>
                                    <p class="desc3">
                                        강한 실행력으로 과제를 추진해 나가기 위해서는 능동적인 참여와 구성원간 적극적인
                                        <br>소통을 해야 합니다. 과제 실행에 어려움이 있다면, 우리 회사에 경험이 많은 사람에게
                                        <br>도움을 요청하여 문제를 해결할 수 있어야 합니다.   
                                    </p>
                                    <p class="desc4">
                                        과제를 실행하는 과정에도 제대로 진행되고 있는지 중간중간에 점검하여, 
                                        <br>엉뚱한 방향으로 진행되고 있지 않는지 살펴보고, 과제 성과가 나타나면
                                        <br>다른 법인으로 빠르게 전파 확산해야 합니다.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </section>
                    <!-- //#main05 -->
    
                    <div class="list-group main-nav">
                        <a href="#main01" class="active list-group-item list-group-item-action">
                            <span>main</span>
                        </a>
                        <a href="#main02" class="list-group-item list-group-item-action">
                            <span>definition</span>
                        </a>
                        <a href="#main03" class="list-group-item list-group-item-action">
                            <span>meaning</span>
                        </a>
                        <a href="#main04" class="list-group-item list-group-item-action">
                            <span>goals</span>
                        </a>
                        <a href="#main05" class="list-group-item list-group-item-action">
                            <span>method</span>
                        </a>
                    </div>
                </div>
                <!-- // sf-main-contents -->
            </div>
        </div>
    </div>
    
    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>
    <script src="../assets/js/main.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- GASP -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/MotionPathPlugin.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <!-- AOS -->
    <script src="../node_modules/aos/dist/aos.js"></script>

    <script>

        function init() {

             //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

            //즐겨찾기(헤더)
            const btnFavorite = document.getElementById('btn-favorite');
            const iconFavorite = document.querySelector('.icon-favorites');

            btnFavorite.addEventListener('click', () => {
                iconFavorite.classList.toggle('on');
            });

            //즐겨찾기 팝업 내 메뉴
            const btnFavoriteSm = document.querySelector('.btn-favorite-sm');
            const btnFavoriteSmList = document.querySelectorAll('.btn-favorite-sm');
            const iconFavoriteSmList = document.querySelectorAll('.icon-favorites-sm');

            btnFavoriteSmList.forEach((btnFavoriteSm, index) => {
                btnFavoriteSm.addEventListener('click', () => {
                    iconFavoriteSmList[index].classList.toggle('on');
                });
            });

            //즐겨찾기 메뉴 팝업
            let popFavorite = new wijmo.input.Popup('#pop-favorite', {
                owner: document.getElementById('btn-favorite'),
                showTrigger: 'Click',
            });

            //전체 메뉴 팝업
            let popAllMenu = new wijmo.input.Popup('#pop-all-menu', {
                owner: document.querySelector('.all-menu'),
                showTrigger: 'Click',
            });
        }
        init();
        
    </script>


    <script>
        AOS.init();

        var scrollSpy = new bootstrap.ScrollSpy(document.body, {
            target: '.main-nav',
        })
    </script>
</body>
</html>